body{margin:0;padding:0;background:url(images/motif-fond.gif);
	color:#786352; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; font-weight:normal;}
p{margin:0 0 4px 0;}
span, font{font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; font-weight:normal;}
h1{font-family: font-family: Georgia, "Times New Roman", Times, serif; font-size:24px; margin:0 0 4px 0; font-weight:normal; color:#63784c; line-height:24px;}
h2{font-family: font-family: Georgia, "Times New Roman", Times, serif; font-size:18px; margin:0 0 4px 0; font-weight:normal; color:#857a6b; line-height:22px;}
h3{font-family: font-family: Georgia, "Times New Roman", Times, serif; font-size:15px; margin:0 0 4px 0; font-weight:normal; color:#63784c; line-height:17px;}
h3 a{text-decoration:none;}
h4{font-family: font-family: Georgia, "Times New Roman", Times, serif; font-size:15px; margin:0 0 4px 0; font-weight:normal; color:#706b6d; line-height:17px;}
h5{font-size:11px;line-height:17px;margin:0pt 0pt 4px;}
em{font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; font-weight:normal;}
a{color:#40781f;}
a:hover{color:#5eb12e;}
a.puce{background: url(images/puce.gif) no-repeat 0 3px; padding:0 0 0 18px; text-align:right;}
a.puceright{background: url(images/puce.gif) no-repeat 0 3px; padding:0 0 0 18px; text-align:right; float:right}
a img{border:0;}
ul{list-style-type: none; padding: 0; margin: 0 0 4px 0;}
li{background: url(images/puce.gif) no-repeat 0 5px; padding:0 0 0 18px; margin:0 0 5px 10px; border:0;}
ul ul li{background-image: url(images/puce2.gif);background-position: 0 6px;}
ul ul ul li{background-image: url(images/puce3.gif);}
input{font-size:9px; color:#494d56; border:0; padding:2px;}
label{text-align: right; font-size:11px;  margin:0 25px 8px 0;display:block;}
u{ display:block; margin:0; padding:0; clear:both; height: 1px; text-decoration:none; font-size:1px;}

/* #################### FORMULAIRE ########################*/
.formulaire{width:380px; margin:auto;padding-right:75px; padding-top:30px;}
.prod{ font-size:11px; font-weight:bold;}
.formulaire textarea{width:250px;padding:1px 3px;}
.formulaire p{text-align:center; vertical-align:top;}

#formLayer{ margin:auto;display:none;text-align:center; background-color:#e9decd; width:400px;}
#formLayer textarea{width:250px;padding:1px 3px;}
#formLayer p{text-align:center; vertical-align:top;}
#formLayer table{ margin:auto;}

.gmap{ text-align:center; float:left;color:#857A6B;font-size:16px;font-weight:normal;}
.gmap div{ text-align:left; margin-left:50px; margin-bottom:10px; }
input{font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; font-weight:normal; color:#a3907c; padding:1px 3px; margin:0 0 2px 0;}
.champcontact{font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; font-weight:normal; color:#a3907c;width:250px;
border:1px solid #a3907c; background: #ffffff;}
.champfocus{font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; font-weight:normal; color:#a3907c;width:250px;
border:1px solid #ffffff; background: #ffffff;}
.champcontacterreur{font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; font-weight:normal; color:#ffffff;width:250px;
border:1px solid #770000; background: #aa0000;}
.send{font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; font-weight:normal; color:#ffffff;margin:auto;
border:1px solid #dff3c8; background: #63784c;}

/* #################### CLASSES COURANTES  ########################*/
.petit{font-size:9px;}
.smallit{font-size:9px; font-style:italic;}
.cadre img{border:1px solid #a3907c;padding:1px;background-color:#ffffff;}
.cadre:hover img{border:1px solid #bcb3a5;}
.marg15{margin:15px;}
.pad15{padding:15px;}
.margd{margin-right:15px; float:left;}
.margg{margin-left:15px; float:right;}
.padg{padding-left:15px;}
.padd{padding-right:15px;}
.padh{padding-top:15px;}
.padb{padding-bottom:15px;}
.col{width:47%; float:left;}
.clear{clear: both;}
.center{text-align:center;}
.ligne{border-bottom: 1px solid #333333; height:18px; margin-bottom: 18px;}
.droite{text-align:right;}
.centre{text-align:center!important;}
.gauche{text-align:left;}
.h80{height:80px;}
.h100{height:100px;}
.h120{height:120px;}
.h240{height:240px;}

.fleft{float:left;}
.fright{float:right;}

.doublebars{border:1px solid #857a6b; padding:3px;}
.doublebars div{border:1px solid #857a6b; padding:10px; /*margin:3px;*/}
.doublebars div div{border:0; padding:0; margin:0;}

.blocbrunaccueil{background:#857A6B; padding:10px; color:#faf7ea}
.blocbrunaccueil a{color:#faf7ea; text-decoration:underline;}
.blocbrunaccueil a:hover{color:#ffffff;}
.blocbrunaccueil a.puceright{background: url(images/puce-claire.gif) no-repeat 0 3px;}

.fondbrun{padding:30px; background-color:#ede2d0; margin:10px 0;}
.hachure{display:block; clear:both; margin:0; background:url(images/trame-titre.gif) repeat-x center;}
.hachure h1,.hachure h2,.hachure h3.hachure h4{display:inline; padding:0 20px 0 0; background-color:#faf7ea;margin: 0 0 4px 0;}

/* ####################   INTERFACE  ########################*/
div.principal{width:979px; margin:22px auto;border:0; text-align:left; background:url(images/fond-haut.gif) no-repeat top center #faf7ea;}
div.principal div.secondaire{background: url(images/fond-bas.gif) no-repeat bottom center; padding:34px;}

.mainmenu{background: url(images/fond-menu.gif) no-repeat center center;height:26px; margin:20px 0 10px 0; padding:0 40px;}
.mainmenu li{display:inline; float:left; background:none; padding:4px 18px 0 18px;}
.mainmenu a{color:#faf7ea;font-family: Georgia, "Times New Roman", Times, serif; font-size:13px; text-decoration:none; display:block; float:left;}
.mainmenu a:hover{color:#ffffff;}

.lienshaut{width:80px; text-align:right; float:right;}
.lienshaut a{font-family: Georgia, "Times New Roman", Times, serif; font-size:12px; color:#706b6d; text-decoration:none; padding-left:20px; 
background:url(images/ico-contact.gif) no-repeat 0 4px;}
.lienshaut a:hover{color:#aa9c89;}

.talon{text-align:center;}
.talon div{float:left; text-align:center; margin:0 auto;}
.talon div.talonl{text-align:left; width:35%}
.talon div.talonr{float:right; text-align:right}
.talon div p{border:1px solid #706b6d; border-left:0; border-right:0; width:250px}
.talon div a{color:#706b6d; font-size:10px; text-decoration:none;}
.talon div a:hover{color:#aa9c89;}
.talon div span{color:#706b6d; font-size:10px; text-decoration:none;}
.talon div span:hover{color:#aa9c89; cursor:pointer;}


.filarianne{border:1px solid #857a6b; height: 20px;margin:10px auto; padding: 0 0 0 45px; line-height: 20px; background:url(images/tilde.gif) no-repeat 18px 8px;
text-align:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; font-weight:normal; color:#857a6b;}
.filarianne font{color:#706b6d;}
.filarianne a{font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; font-weight:normal; color:#706b6d;}
.filarianne a:hover{color:#857a6b;}

/* ################ PAGE D'ACCUEIL ############################*/
.divanim{/*width:490px; height:350px;  margin:0 0 10px 0;*/padding-right:15px;}
#divanim{height:340px; margin:0 0 10px 0; background:#000000;}

.secteursaccueil{width:400px; height:350px; padding:0 0 10px 16px; background:url(images/sep.gif) no-repeat center left;}
.secteursaccueil .doublebars div{height:310px}
.secteursaccueil table{margin-top:20px;}
.secteursaccueil td{width:200px;}
.secteursaccueil td a span{display:block;padding:30px 0 0 0}
.secteursaccueil td img{float:left; margin-right:10px;}
.secteursaccueil a{font-family: Georgia, "Times New Roman", Times, serif; font-size:13px; color:#706b6d; text-decoration:underline; display:block;}
.secteursaccueil a:hover{color:#aa9c89;}

#divanimproduits{height:174px; /*background:#857a6b;*/ clear:both;}

.actualites{float:left; width:440px; /*background:url(images/sep.gif) no-repeat center left; padding-left:16px;*/}
.actualites div{/*height:330px;*/ margin:0 0 10px 0;}
.actualites div div{height:auto; margin:0;}

.messagef{ width:380px; background-color:#faf7ea; padding:20px;}
.messagef ul{ float:left; margin:10px; width:150px;}
.messagef ul a{ color:#786352; font-weight:bold;}
.messagef li a{ color:#5db12d; font-weight:normal}
#Bt_ok {background-color:#978777; width:200px;color:White; border:1px #666666 solid;}
.menugauche{width: 198px; padding:0; margin:0;float:left;}
/* ################ ONGLETS ARRONDIS  ############################*/
/* Onglet Brun */
div.ongletbrun{background:url(images/onglet-brun-hg.gif) no-repeat top left #7e6f61; margin:0; margin-bottom:8px; padding:0; clear:both; float:none; width:100%;}
div.ongletbrun span{background:url(images/onglet-brun-hd.gif) no-repeat top right; margin:0; padding:0;  display:block;}
div.ongletbrun span span{background:url(images/onglet-brun-bd.gif) no-repeat bottom right;margin:0; padding:0;display:block;}
div.ongletbrun span span span{background:url(images/onglet-brun-bg.gif) no-repeat bottom left;margin:0; padding:0;display:block;}
div.ongletbrun a{font-family: Georgia, "Times New Roman", Times, serif; font-size:15px; text-decoration:none; display:block; color:#f2ece6; font-weight:normal;
padding:8px; margin:0; text-align:center;}
div.ongletbrun a:hover{color:#ffffff;}

div.ongletbrunsurclairsurclair{background:url(images/onglet-brun-hg.gif) no-repeat top left #7e6f61; margin:0; margin-bottom:8px; padding:0; clear:both; float:none; width:100%;}
div.ongletbrunsurclairsurclair span{background:url(images/onglet-brun-hd.gif) no-repeat top right; margin:0; padding:0;  display:block;}
div.ongletbrunsurclairsurclair span span{background:url(images/onglet-brun-bd.gif) no-repeat bottom right;margin:0; padding:0;display:block;}
div.ongletbrunsurclairsurclair span span span{background:url(images/onglet-brun-bg.gif) no-repeat bottom left;margin:0; padding:0;display:block;}
div.ongletbrunsurclairsurclair a{font-family: Georgia, "Times New Roman", Times, serif; font-size:15px; text-decoration:none; display:block; color:#f2ece6; font-weight:normal;
padding:8px; margin:0; text-align:center;}
div.ongletbrunsurclairsurclair a:hover{color:#ffffff;}



/* Onglet Brun selected*/
div.brunselected{background:url(images/onglet-brun-on-hg.gif) no-repeat top left #bcb3a5;margin:0 0 8px 0; padding:0; clear:both; float:none; width:100%;}
div.brunselected span{background:url(images/onglet-brun-on-hd.gif) no-repeat top right;margin:0; padding:0;display:block;}
div.brunselected span span{background:url(images/onglet-brun-on-bd.gif) no-repeat bottom right;margin:0; padding:0;display:block;}
div.brunselected span span span{background:url(images/onglet-brun-on-bg.gif) no-repeat bottom left;margin:0; padding:0;display:block;}
/* Onglet Clair */
div.ongletclair{background:url(images/onglet-clair-hg.gif) no-repeat top left #faf7ea; margin:0 0 6px 0; padding:0; clear:both; width:100%;}
div.ongletclair span{background:url(images/onglet-clair-hd.gif) no-repeat top right; margin:0; padding:0; display:block;}
div.ongletclair span span{background:url(images/onglet-clair-bd.gif) no-repeat bottom right;margin:0; padding:0;display:block;}
div.ongletclair span span span{background:url(images/onglet-clair-bg.gif) no-repeat bottom left;margin:0; padding:0;display:block;}
div.ongletclair a{font-family: Georgia, "Times New Roman", Times, serif; font-size:15px; text-decoration:none; display:block; color:#706b6d; font-weight:normal;
padding:4px; margin:0; text-align:center;}
div.ongletclair a:hover{color:#a3907c;}
/* Onglet Clair selected*/
div.clairselected{background:url(images/onglet-clair-on-hg.gif) no-repeat top left #ede2d0;margin:0 0 6px 0; padding:0; clear:both; float:none; width:100%;}
div.clairselected span{background:url(images/onglet-clair-on-hd.gif) no-repeat top right;margin:0; padding:0;display:block;}
div.clairselected span span{background:url(images/onglet-clair-on-bd.gif) no-repeat bottom right;margin:0; padding:0;display:block;}
div.clairselected span span span{background:url(images/onglet-clair-on-bg.gif) no-repeat bottom left;margin:0; padding:0;display:block;}
/* ################ ONGLETS ARRONDIS SUR FOND BRUN  ############################*/
/* Onglet Brun */
div.fondbrun div.ongletbrun{background:url(images/onglet-fond-brun-hg.gif) no-repeat top left #7e6f61; margin:0 0 8px 0; padding:0; clear:both; float:none; width:100%;}
div.fondbrun div.ongletbrun span{background:url(images/onglet-fond-brun-hd.gif) no-repeat top right; margin:0; padding:0;  display:block;}
div.fondbrun div.ongletbrun span span{background:url(images/onglet-fond-brun-bd.gif) no-repeat bottom right;margin:0; padding:0;display:block;}
div.fondbrun div.ongletbrun span span span{background:url(images/onglet-fond-brun-bg.gif) no-repeat bottom left;margin:0; padding:0;display:block;}
div.fondbrun div.ongletbrun a{font-family: Georgia, "Times New Roman", Times, serif; font-size:15px; text-decoration:none; display:block; color:#f2ece6; font-weight:normal;
padding:8px; margin:0; text-align:center;}
div.fondbrun div.ongletbrun a:hover{color:#ffffff;}
/* Onglet Brun selected*/
div.fondbrun div.brunselected{background:url(images/onglet-fond-brun-on-hg.gif) no-repeat top left #bcb3a5;margin:0 0 8px 0; padding:0; clear:both; float:none; width:100%;}
div.fondbrun div.brunselected span{background:url(images/onglet-fond-brun-on-hd.gif) no-repeat top right;margin:0; padding:0;display:block;}
div.fondbrun div.brunselected span span{background:url(images/onglet-fond-brun-on-bd.gif) no-repeat bottom right;margin:0; padding:0;display:block;}
div.fondbrun div.brunselected span span span{background:url(images/onglet-fond-brun-on-bg.gif) no-repeat bottom left;margin:0; padding:0;display:block;}
/* Onglet Clair */
div.fondbrun div.ongletclair{background:url(images/onglet-fond-clair-hg.gif) no-repeat top left #faf7ea; margin:0 0 6px 0; padding:0; clear:both; width:100%;}
div.fondbrun div.ongletclair span{background:url(images/onglet-fond-clair-hd.gif) no-repeat top right; margin:0; padding:0; display:block;}
div.fondbrun div.ongletclair span span{background:url(images/onglet-fond-clair-bd.gif) no-repeat bottom right;margin:0; padding:0;display:block;}
div.fondbrun div.ongletclair span span span{background:url(images/onglet-fond-clair-bg.gif) no-repeat bottom left;margin:0; padding:0;display:block;}
div.fondbrun div.ongletclair a{font-family: Georgia, "Times New Roman", Times, serif; font-size:11px; text-decoration:none; display:block; color:#706b6d; font-weight:normal;
padding:4px; margin:0; text-align:center;}
div.fondbrun div.ongletclair a:hover{color:#a3907c;}
/* Onglet Clair selected*/
div.fondbrun div.clairselected{background:url(images/onglet-fond-clair-on-hg.gif) no-repeat top left #ede2d0;margin:0 0 8px 0; padding:0; clear:both; float:none; width:100%;}
div.fondbrun div.clairselected span{background:url(images/onglet-fond-clair-on-hd.gif) no-repeat top right;margin:0; padding:0;display:block;}
div.fondbrun div.clairselected span span{background:url(images/onglet-fond-clair-on-bd.gif) no-repeat bottom right;margin:0; padding:0;display:block;}
div.fondbrun div.clairselected span span span{background:url(images/onglet-fond-clair-on-bg.gif) no-repeat bottom left;margin:0; padding:0;display:block;}


/* ################ COMMUN INTERFACE ############################*/
.contenu{width: 680px; padding:0; margin:0 0 0 20px; float:left;}

.barrerecherche{clear:both; margin:0 0 10px 0; padding:0; background: url(images/fleur.gif) no-repeat center left #6d6767; height:26px;
font-family: Georgia, "Times New Roman", Times, serif; font-size:12px; color:#d9e1d1;}
.barrerecherche div{float:left; margin: 0 0 0 45px; padding:0; line-height:28px;}
.barrerecherche input.champcontact{width:140px; height:14px; padding:1px 3px; margin:4px 0 0 6px; }
.barrerecherche input.send{width:30px; height:18px; padding:0 3px; margin:4px 0 0 6px;}
.barrerecherche span{float:left; display: block; font-size:12px;}
.barrerecherche font{color:#ffffff; font-size:12px;}

.affiner{clear: both; margin:0 0 10px 0; height:70px; font-size:12px; letter-spacing:-.2px;}
.affiner div{width:20%; float:left; margin:0 0 0 15px;}
.affiner div.prem{width:30%;}
.affiner input{margin: 0 5px 0 0;}

/* ################ PAGE CATEGORIE PRODUITS ############################*/
.categoriesproduits div{width:122px; float:left; margin:0 15px 0 0;}
.categoriesproduits div a.img{border:1px solid #a3907c; display:block; margin:0 0 8px 0;}
.categoriesproduits div a.img:hover{border:1px solid #c9bcad;}
.categoriesproduits div.ongletbrun span span span{height:70px;}


.categoriessecteurs div{width:180px; float:left; margin:0 2px 0 0;}
.categoriessecteurs div a.img{border:1px solid #faf7ea; display:block; margin:0 0 8px 0; text-align:center;}
.categoriessecteurs div a.img:hover{border:1px solid #c9bcad;}
div.categoriessecteurs div.ongletbrun{margin:0 0 8px 0; }
/*.fondbrunb{background-color:#ede2d0; margin:10px 0;}
div.categoriessecteurs div.ongletbrun{background:url(images/onglet-fond-brun-hg.gif) no-repeat top left #7e6f61; margin:0 0 8px 0; padding:0; clear:both; float:none; width:100%;}
div.fondbrunb div.ongletbrun span{background:url(images/onglet-fond-brun-hd.gif) no-repeat top right; margin:0; padding:0;  display:block;}
div.fondbrunb div.ongletbrun span span{background:url(images/onglet-fond-brun-bd.gif) no-repeat bottom right;margin:0; padding:0;display:block;}
div.fondbrunb div.ongletbrun span span span{background:url(images/onglet-fond-brun-bg.gif) no-repeat bottom left;margin:0; padding:0;display:block;}
div.fondbrunb div.ongletbrun a{font-family: Georgia, "Times New Roman", Times, serif; font-size:11px; text-decoration:none; display:block; color:#f2ece6; font-weight:normal;padding:8px; margin:0; text-align:center;}*/
div.categoriessecteurs p{width:80%; margin: 0 auto 20px auto; text-align:center; font-size:11px;}


/* ################ FICHE LISTE PRODUITS ############################*/
.navpages{text-align:right;color:#5b5759; font-size:12px; margin-bottom:10px;}
.navpages a{text-align:right; color:#5b5759;font-size:12px;}
.navpages a:hover{color:#bcb3a5;}

.lignesproduits div{border-bottom:1px solid #5b5759; padding-bottom:30px; margin-bottom:25px;}
.lignesproduits div div{border:0; padding:0; margin:0; float:right; width:157px;}

table.dimensions{width:350px;border:1px solid #a3907c; border-bottom:0; border-right:0; border-collapse:collapse;}
table.dimensions td{border:1px solid #a3907c; border-top:0; border-left:0; padding:3px; margin:0; text-align:center;}

a.voirfiche{background:url(images/ico-go.gif) no-repeat top right #7e6f61; padding: 0 24px 0 0; margin:0 0 8px 0; height:22px; display:block; text-align:center; line-height:22px;
color:#d8d3cb; font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; text-decoration:none;}
a.voirfiche:hover{color:#FFFFFF;}

/* ################ FICHE PRODUITS ############################*/
.ficheproduit{margin: 30px 0;}
.ficheproduit .gauche{width:200px;text-align:left; float:left;}
.ficheproduit .droite{width:450px; float:right; text-align:left;}
.gdCadre{ height:212px; width:212px; text-align:center; }

div.encartclaircontour{background:url(images/onglet-clair-on-hg.gif) no-repeat top left #faf7ea; margin:0 0 6px 0; padding:0; clear:both; width:100%;}
div.encartclaircontour span{background:url(images/onglet-clair-on-hd.gif) no-repeat top right; margin:0; padding:0; display:block;}
div.encartclaircontour span span{background:url(images/onglet-clair-on-bd.gif) no-repeat bottom right;margin:0; padding:0;display:block;}
div.encartclaircontour span span span{background:url(images/onglet-clair-on-bg.gif) no-repeat bottom left;margin:0; padding:0;display:block;}
div.encartclaircontour a{font-family: Georgia, "Times New Roman", Times, serif; font-size:15px; text-decoration:none; display:block; color:#706b6d; font-weight:normal;
padding:4px; margin:0; text-align:center;}
div.encartclaircontour a:hover{color:#a3907c;}

div.encartclair{background:#ede2d0; padding:15px; margin:0 0 10px 0;}

div.iconescategories{border-top:1px solid #9fa39a; padding:15px 0;}
div.iconescategories img{margin-right:11px; filter:alpha(opacity=30); -moz-opacity:0.30; opacity: 0.30;}
div.iconescategories #ico5{margin:0;}
div.iconescategories .actif{filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}

.objImg{ width:800px;height:630px;}
.objImg td{ text-align:center; vertical-align:middle;}
.objImg input{margin-top:4px;}

/* ################### suggest ###############################*/
.suggest{ list-style-type: none;border:1px solid #A3907C;}
.suggest li{ background-image:none;  background-color:White; padding:0px 3px; margin:0px; color:#333333;font-size:11px;font-weight:normal; height:24px;}
.suggest li:hover{background-color:#d2d6c0;}


/* #################### ACTUALITE ########################*/

.actu { border-bottom:1px solid #bab6b0; width:850px; margin:auto; float:left;margin:0px 30px;padding-bottom:10px;  }
.actu h2 {padding-left:15px;}
.actu p {padding-left:15px;}

/* #################### MASTER ########################*/


.credits{ width:360px; background-color:#faf7ea; padding:20px;}
.credits div{ margin:10px;}
.credits input {background-color:#978777; width:200px;color:White; border:1px #666666 solid; margin-top:15px;}
/*.message ul{ float:left; margin:10px; width:150px;}
.message ul a{ color:#786352; font-weight:bold;}
.message li a{ color:#5db12d; font-weight:normal}

.menugauche{width: 198px; padding:0; margin:0;float:left;}*/


/* #################### MASTER ########################*/
.plan{ font-weight:bold; font-size:16px; margin-left:50px;}
.plan li{ font-weight:bold; font-size:14px;}
.plan a{ color:#857a6b; }
.plan ul li a{ color:#6d6767; font-size:12px;}


.plan ul li ul a{ color:#40781F; font-weight:normal; font-size:10px;}

